﻿@charset "utf-8";
/* CSS Document */

.main-body-mobile {width:100%;}
.home-header-container-mobile {background-color:#2F4088; height:115px;}
.home-header-container-mobile-line1 {height:50px;}
.home-header-container-mobile-line2 {height:65px;}
.home-header-menu {float:left; width:15%; margin-top:10px;}
.home-header-logo {float:left; width:20%; text-align:center;}
.home-header-login {float:left; width:40%; text-align:center; margin-top:15px;}
.home-header-cart {float:left; width:15%;}
.home-header-search-text {float:left; width:81.25%; height:59px; margin-top:-7.5px; background: url('/otherimages/home-page/mobile/search-background-mobile.png'); background-size: 99.9% 99%; background-repeat: no-repeat;}
.home-header-search-text input {width:80%; height:75%; left:5%; top:5px;}
.home-header-search-button {float:left; width:18.75%; margin-top:-10px;}

.home-johnandmartha-container {width:100%; padding-bottom:5px;}
.home-johnandmartha-pic {float:left; width:150px; height:100px;}
.home-johnandmartha-text {height:100px; padding-left:155px; background-color:#C6E1F2;}
.home-johnandmartha-headline {font-size:10pt; font-weight:bold; color:#369; margin-left:5px; margin-top:3px;}
.home-johnandmartha-detail-text {font-size:8pt; font-weight:normal; color:#000; margin-left:5px;}
.home-johnandmartha-guarantee {}

.section-spacer {clear:both; padding-bottom: 10px;}
.section-text {font-size:10pt; font-weight:bold; color:#369; margin-bottom:3px; margin-top:3px; margin-left:5px;}

.top-products {width:100%;}
.top-product {float:left; width:49.375%; border: 0px solid #ccc;}
.top-product-image {text-align:center; margin-top:5px;}
.top-product-title {font-size:8pt; font-weight:bold; color:#369; margin-top:10px; margin-left:3px;}
.top-product-text {font-size:8pt; font-weight:normal; color:#888; margin-top:3px; margin-left:3px; margin-bottom:5px;}

.featured-title {font-size:8pt; font-weight:bold; color:#369; text-align:center;}
.featured-text {font-size:8pt; font-weight:bold; color:#B10001;}

.search-text-mobile {width:75%; height:40px; position:relative; top:7px; right:-10px; font-size:14pt; font-weight:bold; color:#888; border: 0 solid #fff;}

.footer-menu {width:100%;}

.centeredbodycontainer{width:100%; height:auto; margin:15px auto;}
.centeredbodycontainer2{width:100%; height:auto; margin:15px auto;}
.centeredbodycontainer3{width:100%; height:auto; margin:15px auto;}

.centeredbodycontainer4{width:100%; height:auto; margin:5px auto;}
.centeredbodycontainer5{width:95%; height:auto; margin:5px 0;}
.centeredbodycontainer6{width:90%; height:auto; margin:5px 0;}

.fieldname{color:#666; font-size:18px; padding:10px 15px; font-weight:bold; text-align:left;}
.fieldvalue{color:#000; font-size:18px; padding:0 15px; text-align:left;}
.fieldvalue input{width:95%; height:30px; font-size:18px;}
.fieldvalue select{width:auto; height:60px; font-size:18px;}
.required{color:#cc0000; font-weight:bold; font-size:18px;}

#maincontentblock.size1leftsize1rightrail{width:100%}
#maincontentblock.size1leftrailonly{width:100%}
#maincontentblock.size0norails{width:100%}


div.infoheading{background-color:#ccc;padding:2px;}
div.infoheading h3{color:#002d59;font-size:20px;}